#single-study {
  padding-top: 0;
  background: transparent;
}

#single-study p,
#single-study h1,
#single-study h2,
#single-study h3,
#single-study h4,
#single-study h5,
#single-study h6 {
  color: #000;
}

#single-study #hero {
  padding: 167px 0 46px 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: calc(var(--svh) * 100);
}

#hero-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: calc(var(--vh) * 100);
  background-attachment: scroll;
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: cover;
}

#hero-bg~* {
  z-index: 2;
  position: relative;
}

#single-study #hero .container {
  height: 100%;
}

#single-study #hero .top {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.11em;
  letter-spacing: 0.06em;
  padding-left: 22px;
}

#single-study #hero .top strong {
  color: var(--orange);
  font-size: 24px;
  letter-spacing: 0.02em;
  font-weight: 600;
}

#single-study #parts {
  height: 766px;
  background: #96BEBE;
  position: relative;
  z-index: 2;
}

#single-study #hero~.b-white {
  position: relative;
  z-index: 1;
}

#single-study #hero~.b-white::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  height: 360px;
  background: #fff;
  z-index: -1;
}

#single-study #parts .container {
  height: 100%;
}

#single-study #parts .images {
  position: absolute;
  top: 0;
  right: 0;
}

#single-study #parts .right-image {
  position: absolute;
  pointer-events: none;
  width: auto;
  height: auto;
  opacity: 0;
}

#single-study #parts .images img:nth-child(1) {
  max-width: 305px;
  top: -80px;
  right: 112px;
}

#single-study #parts .images img:nth-child(2) {
  max-width: 290px;
  top: 133px;
  right: 213px;
}

#single-study #parts .images img:nth-child(3) {
  max-width: 450px;
  top: 290px;
  right: 228px;
}

#single-study #parts .bottom-image {
  bottom: -190px;
  left: 47%;
  transform: translateX(-50%);
  pointer-events: none;
  opacity: 0;
}

#single-study #parts .texts {
  padding-top: 52px;
}

#single-study #parts .texts .text {
  font-size: 17px;
  opacity: 0;
}

#single-study #parts .texts .text:first-child {
  opacity: 1;
}

#single-study #parts .texts .text p:first-child {
  text-transform: uppercase;
  letter-spacing: 0.02em;
  position: relative;
  width: fit-content;
  display: block;
  margin-bottom: 24px;
}

#single-study #parts .texts .text p:first-child::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='578.558' height='9.766'%3E%3Cg data-name='Group 736'%3E%3Cpath fill='none' stroke='%23000' d='M0 4.884h577.587' data-name='Line 19'/%3E%3Cpath d='m573.086.59.59-.59 4.883 4.883-4.883 4.883-.59-.589 4.293-4.294Z' data-name='arrow,-next,-right,-skip'/%3E%3C/g%3E%3C/svg%3E");
  width: 577px;
  height: 10px;
  background-size: auto;
  background-position: center right;
  background-repeat: no-repeat;
}

#single-study #parts .texts .text:nth-child(1) {
  max-width: 776px;
  margin: 0 auto 107px auto;
}

#single-study #parts .texts .text:nth-child(2) {
  max-width: 926px;
  margin: 0 auto 151px auto;
}

#single-study #parts .texts .text:nth-child(3) {
  max-width: 1144px;
  margin: 0 auto;
}

#single-study section.text {
  font-size: 21px;
  line-height: 1.43em;
}

#single-study section.text .container {
  width: calc(768px + 60px);
}

#single-study section.text h1,
#single-study section.text h2,
#single-study section.text h3,
#single-study section.text h4,
#single-study section.text h5,
#single-study section.text h6 {
  font-size: 52px;
  line-height: 1.13em;
  margin-bottom: 16px;
}

#single-study section.text h1 strong,
#single-study section.text h2 strong,
#single-study section.text h3 strong,
#single-study section.text h4 strong,
#single-study section.text h5 strong,
#single-study section.text h6 strong {
  color: var(--orange);
}

#single-study #text1 {
  padding-top: 263px;
}

#single-study #image-slider {
  margin-top: 154px;
}

#single-study #image-slider .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

#single-study #image-slider .swiper-slide {
  width: auto;
  /* opacity: 0.35; */
  /* transition: opacity 0.12s linear; */
}

#single-study #image-slider .swiper-slide-active {
  /* opacity: 1; */
}

#single-study #image-slider .swiper-slide a {
  width: fit-content;
  display: block;
}

#single-study #image-slider .swiper-slide a img {
  display: block;
  border-radius: 20px;
}

#single-study #image-slider .bottom {
  margin: 117px auto 0 auto;
  padding: 0 36px;
  max-width: 1241px;
}

#single-study .swiper-arrows .swiper-pagination {
  position: relative;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

#single-study .swiper-arrows .swiper-pagination .swiper-pagination-bullet {
  border-radius: 50%;
  border: 1px solid #fc671d;
  width: 13px;
  height: 13px;
  margin: 0 14px;
  background: transparent;
}

#single-study .swiper-arrows .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--orange);
}

#single-study .swiper-arrows .swiper-button-next,
#single-study .swiper-arrows .swiper-button-prev {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
  background-image: url('../../images/arrow-left.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 40px;
  height: 23px;
}

#single-study .swiper-arrows .swiper-button-next {
  transform: scale(-1);
}

#single-study .swiper-arrows .swiper-button-next::after,
#single-study .swiper-arrows .swiper-button-prev::after {
  display: none;
}

#single-study #video {
  margin-top: 100px;
  width: 100%;
  height: auto;
}

#single-study #text2 {
  margin-top: 117px;
}

#single-study #wide-image {
  overflow: hidden;
  margin-top: 107px;
}

#single-study #wide-image>img {
  max-width: 264vw;
  min-height: 300px;
  max-height: 704px;
  width: auto;
  transition: all 0.2s ease-in-out;
  position: relative;
  --tLeft: 0%;
  transform: translateX(var(--tLeft));
  aspect-ratio: 5366 / 878;
}

#single-study #wide-image .swiper-pagination {
  display: none !important
}

#single-study #wide-image .arrows {
  gap: 70px;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%,
      rgba(212, 212, 212, 0.25) 100%);
  height: 160px;
  z-index: 2;
  position: relative;
  margin-top: -58px;
  padding: 21px 101px 0 101px;
}

#single-study #wide-image .left,
#single-study #wide-image .right {
  cursor: pointer;
}

#single-study #text3 {
  margin-top: 126px;
}

#single-study #scrolling-images {
  overflow: hidden;
  margin-top: 116px;
  /* touch-action: pan-y; */
}

#single-study #scrolling-images .swiper-slide {
  width: auto;
}

#single-study #scrolling-images .inner {
  display: flex;
  width: max-content;
}

#single-study #scrolling-images img {
  border-radius: 30px;
  flex: 0 0 auto;
  display: block;
}

#single-study .gradient-bg {
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, #d4d4d4 100%);
}

#single-study #text4 {
  margin-top: 119px;
}

#single-study #image-anim .spacer {
  padding-bottom: 101px;
}

#single-study #image-anim .container {
  position: relative;
  padding-bottom: 700px;
}

#single-study #image-anim img {
  position: absolute;
}

#single-study #image-anim .image1 {
  left: 16%;
  top: 22%;
  z-index: 2;
}

#single-study #image-anim .image2 {
  left: 47%;
  top: 0;
}

#single-study #text5 {
  margin-top: 119px;
}

#single-study .b-blackfull section.text .container {
  width: 1223px;
}

#single-study #text6 {
  margin-top: 135px;
  padding-top: 86px;
}

#single-study .b-blackfull section.text .container>* {
  color: #fff;
  max-width: 910px;
}

#single-study #text6 .container p {
  margin-bottom: 31px;
}

#single-study #text7 .container {
  display: flex;
  gap: 77px;
  padding-top: 35px;
  padding-bottom: 42px;
}

#single-study #text7 .container>*:not(.button) {
  font-size: 36px;
  line-height: 1.64em;
  font-weight: 700;
}

#single-study #text7 .button {
  margin-top: 12px;
  color: var(--orange);
}

#single-study #text7 .button:hover {
  color: #fff;
}

#single-study .scrolltext .text-inner {
  color: #000;
}

#post-nav {
  padding: 88px 0 50px 0;
}

/* Make the current page have the overlay */
/* #post-nav .swiper-slide:nth-child(1)::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.6);
  pointer-events: none;
  width: 100%;
  height: 100%;
}

#post-nav .swiper-slide:not(:nth-child(1))::after {
  display: none;
} */

/* Next/Previous buttons instead of arrows */
/* #post-nav .swiper-button-prev,
#post-nav .swiper-button-next {
  background-color: var(--orange);
  background-image: none;
  width: 140px;
  height: 38px;
  line-height: 38px;
  transform: none;
  top: 41px !important;
}

#post-nav .swiper-button-prev::after,
#post-nav .swiper-button-next::after {
  display: block;
  font-size: 17px !important;
  font-family: 'ProximaNova';
  letter-spacing: 0.03em;
  width: auto;
  height: auto;
}

#post-nav .swiper-button-prev::after {
  content: 'Back';
}

#post-nav .swiper-button-next::after {
  content: 'Next';
} */

#post-nav .bottomlogo {
  margin-top: 81px;
  display: block;
}

@media screen and (max-width: 1200px) {

  #single-study #parts .texts .text:nth-child(1),
  #single-study #parts .texts .text:nth-child(2) {
    max-width: 100%;
  }

  #single-study #parts .texts .text:nth-child(1) p:first-child::after {
    max-width: 50vw;
  }

  #single-study #parts .texts .text:nth-child(2) p:first-child::after {
    max-width: 45vw;
  }

  #single-study #parts .texts .text:nth-child(3) p:first-child::after {
    max-width: 30vw;
  }
}

@media screen and (max-width: 992px) {
  body.scrolled #masthead .headercontent {
    background: transparent;
  }

  #single-study #wide-image .arrows {
    padding: 0 36px;
  }

  #single-study #parts .images {
    top: 20px;
    right: -90px;
  }
}

@media screen and (max-width: 767px) {
  #single-study #hero {
    padding: 139px 0 50px 0;
  }

  #single-study #hero .top {
    font-size: 16px;
    line-height: 1.3em;
    padding-left: 31px;
  }

  #single-study #hero .top strong {
    font-size: 22px;
  }

  #single-study #parts {
    height: 371px;
  }

  #single-study #parts .container {
    padding: 0 31px;
  }

  #single-study #parts .images {
    right: unset;
    left: 480px;
  }

  #single-study #parts .right-image {
    top: -20px;
    right: -28px;
  }

  #single-study #parts .images img:nth-child(1) {
    max-width: 150px;
    top: -41px;
    right: 92px;
  }

  #single-study #parts .images img:nth-child(2) {
    max-width: 138px;
    top: 60px;
    right: 143px;
  }

  #single-study #parts .images img:nth-child(3) {
    max-width: 206px;
    top: 137px;
    right: 152px;
  }

  #single-study #parts .bottom-image {
    max-width: 236px;
    left: 139px;
    bottom: -77px;
  }

  #single-study #parts .texts {
    padding-top: 32px;
  }

  #single-study #parts .texts .text {
    font-size: 10px;
  }

  #single-study #parts .texts .text p:first-child {
    font-size: 14px;
    margin-bottom: 3px;
  }

  #single-study #parts .texts .text p:first-child::after {
    bottom: -6px;
    width: 210px;
  }

  #single-study #parts .texts .text:nth-child(2) p:first-child::after {
    width: 172px;
  }

  #single-study #parts .texts .text:nth-child(3) p:first-child::after {
    width: 125px;
  }

  #single-study #parts .texts .text:nth-child(1) {
    margin-bottom: 33px;
  }

  #single-study #parts .texts .text:nth-child(2) {
    margin-bottom: 60px;
  }

  #single-study #parts .texts .text:nth-child(2) p:last-child {
    max-width: 130px;
    line-height: 12px;
  }

  #single-study #parts .texts .text:nth-child(3) p:last-child {
    max-width: 130px;
    line-height: 12px;
  }

  #single-study section.text .container {
    padding: 0 35px;
  }

  #single-study section.text p {
    font-size: 16px;
    line-height: 1.375em;
  }

  #single-study section.text h1,
  #single-study section.text h2,
  #single-study section.text h3,
  #single-study section.text h4,
  #single-study section.text h5,
  #single-study section.text h6 {
    font-size: 32px;
    line-height: 1.1875em;
  }

  #single-study section.text h1 br,
  #single-study section.text h2 br,
  #single-study section.text h3 br,
  #single-study section.text h4 br,
  #single-study section.text h5 br,
  #single-study section.text h6 br {
    display: none;
  }

  #single-study #text1 {
    padding-top: 117px;
  }

  #single-study #image-slider {
    margin-top: 62px;
  }

  #single-study #image-slider .swiper-slide {
    max-height: 211px;
  }

  #single-study #image-slider .swiper-slide img {
    border-radius: 20px;
    max-height: 211px;
    width: auto;
  }

  #single-study #image-slider .bottom {
    margin-top: 40px;
  }

  #single-study .swiper-arrows .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 12px;
  }

  #single-study #video {
    margin-top: 57px;
  }

  #single-study #text2 {
    margin-top: 56px;
  }

  #single-study #wide-image {
    margin-top: 54px;
  }

  #single-study #wide-image>img {
    height: 237px;
    min-height: unset;
    max-width: unset;
  }

  #single-study #wide-image .arrows {
    margin-top: -95px;
    align-items: flex-end;
    padding: 0 36px 17px 36px;
  }

  #single-study #wide-image .arrows img {
    max-width: 27px;
  }

  #single-study #text3 {
    margin-top: 56px;
  }

  #single-study #scrolling-images {
    margin-top: 81px;
  }

  #single-study #scrolling-images img {
    max-height: 308px;
    width: auto;
  }

  #single-study #text4 {
    margin-top: 63px;
  }

  #single-study #image-anim .spacer {
    padding-bottom: 107px;
  }

  #single-study #image-anim .container {
    padding-bottom: 320px;
  }

  #single-study #image-anim .image1 {
    left: 41px;
    top: 22%;
    max-width: 201px;
  }

  #single-study #image-anim .image2 {
    left: 174px;
    top: -22px;
    max-width: 170px;
  }

  #single-study #text5 {
    margin-top: 56px;
  }

  #single-study #text6 {
    margin-top: 55px;
    padding-top: 64px;
  }

  #single-study #text7 .container {
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 60px;
    gap: 26px;
  }

  #single-study #text7 .container>*:not(.button) {
    font-size: 20px;
    line-height: 1.45em;
  }

  #single-study #text7 .button {
    max-width: 202px;
    margin: 0 auto;
  }

  .scrolltext .text {
    height: 94px;
  }

  .scrolltext .text-inner {
    font-size: 44px;
  }

  #post-nav {
    padding: 38px 0 20px 0;
  }

  #post-nav .swiper img {
    height: 107px;
  }

  /* #post-nav .swiper-button-prev,
  #post-nav .swiper-button-next {
    width: 64px;
    height: 19px;
    top: 32px;
    padding: 4px 0 0 0;
  }

  #post-nav .swiper-button-prev::after,
  #post-nav .swiper-button-next::after {
    font-size: 9px !important;
  } */

  #post-nav .bottomlogo {
    margin-top: 36px;
  }

  #post-nav .bottomlogo img {
    max-width: 44px;
  }
}